body {
    color: #333;
    font-size: 14px;
    font-family: "ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â¾Ãƒâ€šÃ‚Â®ÃƒÆ’Ã‚Â¨Ãƒâ€šÃ‚Â½Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã‚Â©ÃƒÂ¢Ã¢â€šÂ¬Ã‚ÂºÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã‚Â©Ãƒâ€šÃ‚Â»ÃƒÂ¢Ã¢â€šÂ¬Ã‹Å“",Helvetica,"ÃƒÆ’Ã‚Â©Ãƒâ€šÃ‚Â»ÃƒÂ¢Ã¢â€šÂ¬Ã‹Å“ÃƒÆ’Ã‚Â¤Ãƒâ€šÃ‚Â½ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œ",Arial,Tahoma;
    margin: 0 auto;
    position: relative;
}

.img-hide,.img-lg {
    overflow: hidden;
}

.img-hide img,.img-lg img {
    transition: 0.5s all;
    transform: scale(1,1);
}

.img-hide:hover img,.img-lg:hover img {
    transform: scale(1.1,1.1);
}

.txt-elise {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

li {
    list-style: none;
}

a {
    color: #333;
}

ul {
    padding: 0;
    margin: 0;
}

a:hover {
    text-decoration: none !important;
}

a:focus {
    text-decoration: none !important;
    outline: none !important;
}

button:focus,button:hover,input:focus {
    outline: none!important;
}

img {
    max-width: 100%;
}

.banner img {
    width: 100%;
}

.header {
    position: fixed;
    padding: 0.3rem 1.2rem;
    left: 0;
    top: 0;
    right: 0;
    top: 0;
    height: 2.38rem;
    z-index: 1000;
    background: url(../images/header-c.png) center no-repeat;
    background-size: 100% 100%;
}

.banner {
    overflow: hidden;
    margin: 0;
}

.header.one {
    background: #104e94;
    padding-bottom: 0.1rem;
    height: 1.4rem;
}

.logo img {
    height: 0.7rem;
}
.logo{ position: absolute; left: 2.45rem; top: 0.6rem; }
.header-right {
    padding-top: 0.05rem;
}

.header-top {
    font-size: 0.14rem;
    color: #fff;
}

.header-top a {
    color: #fff;
}

.header-top span {
    padding: 0 0.18rem;
}

.langer {
    padding-left: 0.28rem;
    background: url(../images/langer.png) left center no-repeat;
    background-size: 0.16rem auto;
}

.search-a img {
    width: 0.16rem;
}

.nav-list li {
    float: left;
    position: relative;
    padding-bottom: 0.2rem;
    margin-left: 0.35rem;
    line-height: 1;
}

.nav-list li a {
    font-size: 0.2rem;
    color: #fff;
    font-weight: bold;
    display: inline-block;
    position: relative;
    transition: all 0.6s;
}

.nav-list li a:before {
    transition: 0.3s all;
    display: block;
    content: "";
    position: absolute;
    left: 100%;
    right: 100%;
    bottom: -0.1rem;
    border-top: solid 2px #fff;
}
.nav-list li:hover a {
    transform: translateY(.05rem)
}

.nav-list li a:hover:before {
    left: 0;
    right: 0;
}

.nav-list {
    margin-top: 0.15rem;
}

.nav-down {
    position: absolute;
    display: none;
    min-width: 1.2rem;
    transform: translate(-50%,0);
    padding: 0.1rem 0;
    left: 50%;
    background: url(../images/nav-back.png) center no-repeat;
    background-size: 100% 100%;
    border-bottom: solid 0.05rem #003f98;
    border-radius: 0.1rem;
    top: 100%;
}

.nav-down li {
    padding: 0!important;
    margin: 0!important;
    width: 100%;
    float: none;
    white-space: nowrap;
}

.nav-down li:before {
    display: none!important;
}

.nav-down li a {
    display: block;
    text-align: center;
    font-weight: normal;
    padding: 0.1rem;
    font-size: 0.16rem!important;
    color: #222!important;
}

.nav-down:before {
    display: block;
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    margin-bottom: -1px;
    bottom: 100%;
    height: 0.06rem;
    background: url(../images/raw01.png) center no-repeat;
    background-size: auto 0.06rem;
}

li:hover .nav-down {
    display: block;
}

.nav-down li a:before {
    display: none!important;
}

.banner .slick-dots {
    bottom: 0.65rem;
}

.banner .slick-dots li {
    margin: 0 0.15rem;
}

.banner .slick-dots li,.banner .slick-dots li button {
    width: 0.81rem;
    height: 0.37rem;
}

.banner .slick-dots li button {
    background: url(../images/li01.png) center no-repeat;
}

.banner .slick-dots li.slick-active button {
    background: url(../images/li02.png) center no-repeat;
}

.slick-dots li button:before {
    display: none;
}

.page-one {
    background: url(../images/back01.png) center top no-repeat;
    position: relative;
    overflow: hidden;
    background-size: 100% auto;
    padding-top: 0.85rem;
    padding-bottom: 0.6rem;
}

.container {
    width: 100%;
    padding: 0 1.2rem;
}

.page-one:before {
    display: block;
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: -0.6rem;
    height: 9.85rem;
    background: url(../images/bg02.png) center bottom no-repeat;
}

.one-left {
    width: 73.8%;
    padding-right: 0.2rem;
}

.title {
    margin-bottom: 0.4rem;
}

.title img {
    height: 0.6rem;
}

.left-a {
    width: 60%;
    position: relative;
    padding-bottom: 1rem;
}

.left-a:before {
    display: block;
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    left: -1.2rem;
    height: 4.8rem;
    background: url(../images/left-a.png) center no-repeat;
    background-size: cover;
    border-radius: 0 0 1.5rem 0;
}

.img-slick-img {
    width: 100%;
    height: 4.5rem;
    transition: 0.3s all;
}

.img-hide:hover .img-slick-img {
    transform: scale(1.05,1.05);
}

.img-slick a {
    display: block;
    position: relative;
    padding-bottom: 1.5rem;
}

.img-slick-date {
    position: absolute;
    z-index: 10;
    left: 0.2rem;
    top: 0.2rem;
    width: 0.8rem;
    height: 0.8rem;
    background: url(../images/date-back.png) center no-repeat;
    background-size: 100% 100%;
}

.img-slick-box {
    border-radius: 0.15rem;
}

.img-slick-date span {
    display: block;
    line-height: 0.33rem;
    font-size: 0.14rem;
    color: #fff;
}

.img-slick-date font {
    display: block;
    font-size: 0.32rem;
    color: #222;
    font-weight: bold;
}

.img-slick-bottom {
    position: absolute;
    left: 0.4rem;
    padding: 0.2rem 1.1rem;
    right: 0.4rem;
    bottom: 0;
    background: #fff;
    border-radius: 0.15rem;
    height: 1.8rem;
}

.img-slick-tt {
    font-size: 0.18rem;
    color: #222;
    font-weight: bold;
}

a:hover .img-slick-tt {
    color: #104e94;
}

.img-slick-p {
    color: #222;
    font-weight: bold;
    margin-top: 0.1rem;
}

.img-slick .slick-prev {
    left: 0.85rem;
    top: 4.9rem;
    box-shadow: 0px 4px 9px rgba(16,78,148,0.55);
    border-radius: 50%;
    background: url(../images/left01.png) center no-repeat;
    background-size: 100% 100%;
    width: 0.4rem;
    height: 0.4rem;
    z-index: 100;
}

.slick-prev:before,.slick-next:before {
    display: none;
}

.img-slick .slick-next {
    right: 0.85rem;
    top: 4.9rem;
    box-shadow: 0px 4px 9px rgba(16,78,148,0.55);
    border-radius: 50%;
    background: url(../images/right01.png) center no-repeat;
    background-size: 100% 100%;
    width: 0.4rem;
    height: 0.4rem;
    z-index: 100;
}

.img-slick .slick-prev:hover {
    background: url(../images/left02.png) center no-repeat;
    background-size: 100% 100%;
}

.img-slick .slick-next:hover {
    background: url(../images/right02.png) center no-repeat;
    background-size: 100% 100%;
}

.img-slick .slick-dots {
    bottom: 0.55rem;
}

.img-slick .slick-dots li button,.img-slick .slick-dots li.slick-active button {
    height: 0.4rem;
    text-indent: -999999px;
    font-size: 0.24rem;
    line-height: 0.4rem;
    padding: 0;
    color: #fff;
    font-weight: bold;
}

.img-slick .slick-dots li {
    margin: 0 0.2rem;
    position: relative;
}

.img-slick .slick-dots li button {
    background: url(../images/dian.png) center no-repeat;
    background-size: 0.08rem auto;
}

.img-slick .slick-dots li.slick-active button {
    color: #104e94;
    text-indent: 0px;
    background: none;
}

.left-more {
    position: absolute;
    left: 50%;
    transform: translate(-50%,0);
    right: 0;
    bottom: 1.2rem;
    text-align: center;
    font-size: 0.14rem;
    color: #104e94;
}

.img-slick {
    margin: 0;
}

.left-more:hover {
    font-weight: bold;
}

.left-b {
    width: 40%;
    padding-left: 0.2rem;
}

.one-news li a {
    display: block;
    height: 1rem;
    position: relative;
}

.one-news li a font {
    z-index: 10;
    position: absolute;
    left: 0.2rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    top: 50%;
    right: 1.3rem;
    line-height: 0.33rem;
    transform: translate(0,-50%);
    font-size: 0.18rem;
    color: #222;
}

.one-news li a span {
    z-index: 10;
    position: absolute;
    right: 0.2rem;
    top: 0;
    line-height: 1rem;
}

.one-news li a:before {
    display: block;
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    border-top: dashed 1px #ddd;
}

.one-news li a:after {
    display: block;
    right: 100%;
    transition: 0.3s all;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    border-radius: 0.1rem;
    background: url(../images/news-back.png) center no-repeat;
    background-size: cover;
}

.one-news li a:hover:after {
    right: 0;
}

.one-news li a:hover font,.one-news li a:hover span {
    color: #fff;
}

.one-news li a:hover font {
    font-weight: bold;
}

.one-right {
    width: 26.2%;
}

.tz-ul li a {
    display: block;
    position: relative;
    margin-bottom: 0.2rem;
    background: #f5f4fd;
    border-radius: 0.1rem;
    padding: 0.2rem;
}

.tz-ul-tt {
    font-size: 0.18rem;
    color: #222;
}

.tz-ul li a:hover {
    background: url(../images/tz-back.png) center bottom no-repeat;
    background-size: 100% auto;
}

.tz-ul-date {
    font-size: 0.14rem;
    color: #666;
    margin-top: 0.1rem;
}

.tz-ul li a:hover .tz-ul-tt {
    color: #104e94;
    font-weight: bold;
}

.tz-ul li a:hover .tz-ul-date {
    color: #104e94;
}

.tz-more {
    color: #999;
    font-size: 0.14rem;
    transition: 0.3s all;
    padding: 0.12rem 0.25rem;
    display: inline-block;
    border-radius: 0.04rem;
    border: solid 1px #104e94;
    margin-top: 0.2rem; 
}

.tz-more:hover {
    background: #104e94;
    color: #fff;
}

.one-bottom {
    margin-top: 0.8rem;
}

.fc-slick-img {
    height: 3.6rem;
    /* opacity: 0.6; */
}

.fc-slick a {
    display: block;
    transition: 0.3s all;
    background: #104e94;
    border-radius: 0.2rem;
    position: relative;
}

.fc-box {
    overflow: hidden;
}

.fc-more{ display: inline-block; font-size: 14px; color: #fff; border:solid 1px #fff; border-radius: 4px; line-height: 38px; padding:0 25px; margin-top: 40px; }
.fc-more:hover{ background: #fff; color: #104e94; }

.fc-slick {
    margin: 0 -0.6rem;
}

 .fc-slick .slick-dots{
    display: none !important;
 }


.fc-slick .slick-slide {
    padding: 0.6rem 0.2rem 0 0.2rem;
}

.txt-mask {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 1.4rem;
    background: url(../images/txt-mask.png) center no-repeat;
    background-size: 100% 100%;
    font-size: 0.18rem;
    color: #fff;
    padding: 1rem 0.2rem 0 0.2rem;
}

.fc-slick a i {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: url(../images/play.png) center no-repeat;
    background-size: 0.4rem auto;
    opacity: 0.6;
}

.fc-slick a:hover {
    transform: translate(0,-0.6rem);
}

.fc-slick a:hover .fc-slick-img {
    opacity: 1;
}

.fc-slick a:hover i {
    opacity: 1;
}

.bottom {
    margin-top: 2.6rem;
}

.bottom-left {
    width: 8rem;
}

.container {
    position: relative;
    z-index: 10;
}

.td-ul li {
    float: left;
    width: 33.333333%;
    padding: 0 0.2rem;
    margin-bottom: 0.4rem;
}

.td-ul {
    margin: 0 -0.2rem;
}

.td-ul li a {
    display: block;
    transition: 0.3s all;
    box-shadow: 0.08rem 0.04rem 0.16rem rgba(16,78,148,0.2);
    position: relative;
    height: 1.2rem;
    background: url(../images/td-back.png) center no-repeat;
    background-size: cover;
    border-radius: 0.1rem;
}

.td-ul li a:hover {
    transform: translate(0,-0.1rem);
}

.td-ul li a i {
    position: absolute;
    left: 0.45rem;
    top: 0;
    line-height: 1.2rem;
}

.td-ul li a i img {
    width: 0.48rem;
}

.td-ul li a span {
    position: absolute;
    left: 1.1rem;
    right: 0.2rem;
    top: 50%;
    transform: translate(0,-50%);
    font-size: 0.18rem;
    color: #222;
}

.td-ul li a:hover span {
    font-weight: bold;
    color: #104e94;
}

.bottom-right {
    width: 9.2rem;
    margin-right: -1.2rem;
    position: relative;
}

.bottom-right .text-right{
    position: absolute;
    top: 0;
    right: 13%;
    transition: .3s;
}
.bottom-right .text-right a{
    margin-top: 0;
    color: #104e94;
    border: solid 1px #104e94;
}
.bottom-right .text-right .tz-more:hover {
    background: #104e94;
    color: #fff;
}

.zt-img {
    height: 2.4rem;
}

.zt-slick a {
    display: block;
    position: relative;
    border-radius: 0.1rem;
}

.zt-slick {
    margin: 0 -1.2rem 0 0;
}

.zt-slick .slick-slide {
    padding-right: 0.4rem;
}

.zt-slick a:before {
    transition: 0.3s all;
    display: block;
    content: "";
    position: absolute;
    width: 100%;
    top: 0;
    bottom: 0;
    right: 100%;
    background: url(../images/zt-mask.png) left top no-repeat;
    background-size: auto 2.4rem;
}

.zt-slick a:hover:before {
    right: 0;
}

.slick-dots {
    bottom: -0.3rem;
}

.slick-dots li,.slick-dots li button {
    width: 0.44rem;
    height: 0.04rem;
    padding: 0;
}

.slick-dots li button {
    border-radius: 0.04rem;
    background: #9bb6d3;
}

.slick-dots li.slick-active button {
    background: #104e94;
}

.footer {
    background: url(../images/footer.png) center no-repeat;
    background-size: cover;
    padding-top: 0.45rem;
}

.footer-logo img {
    width: 5.07rem;
}

.footer-logo {
    margin-bottom: 0.45rem;
}

.footer-tt {
    font-size: 0.18rem;
    width: 1.2rem;
    color: #fff;
    font-weight: bold;
}

.footer-p li {
    font-size: 0.16rem;
    color: #fff;
    margin-bottom: 0.1rem;
}

.footer-left {
    padding-top: 0.15rem;
    min-height: 1.6rem;
    border-right: solid 1px rgba(255,255,255,0.3);
    width: 5.4rem;
}

.footer-p li a {
    color: #fff;
}

.footer-p li a:hover {
    text-decoration: underline!important;
}

.footer-center .footer-p {
    margin-right: 0.85rem;
}

.footer-center {
    width: auto;
}

.ewm-box {
    padding: 0.2rem 0 0 1.2rem;
}

.ewm-box img {
    width: 1.2rem;
}

.ewm-box p {
    line-height: 2;
    font-size: 0.16rem;
    text-align: center;
    color: #fff;
}


.footer-bottom {
    background: #104e94;
    font-size: 0.14rem;
    color: #fff;
    padding: 0.3rem 0;
    margin-top: 0.4rem;
}

.footer-bottom a{
    font-size: 0.14rem;
    color: #fff;
}

.footer-bottom span {
    padding-right: 0.2rem;
}

.search-box-c {
    position: fixed;
    left: 50%;
    top: 50%;
    width: 800px;
    height: 54px;
    background: #fff;
    padding-right: 115px;
    margin-left: -400px;
    z-index: 1000010;
}

.search-box-c .form-control {
    height: 54px;
    border-radius: 0;
    font-size: 18px;
    box-shadow: none;
    border: none;
}

.modal {
    z-index: 100000001;
}

.modal-backdrop {
    z-index: 10000000;
}

.modal-box {
    position: fixed;
    display: none;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 1000010;
}

.btn-search-c,.btn-search-c:hover,.btn-search-c:focus {
    position: absolute;
    right: 0;
    background: #9a0813;
    top: 0;
    width: 115px;
    height: 54px;
    border: none;
    border-radius: 0;
    padding: 0
}

.modal-back {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 100000;
    background: rgba(0,0,0,0.5);
}

.layer {
    background: rgba(0,0,0,0.95);
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
    opacity: 0;
    z-index: -1;
    transition: all 0.3s ease-out 0s;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.layer.showdiv {
    opacity: 1;
    visibility: visible;
    z-index: 100000;
}

.layer .close {
    font-size: 60px;
    font-family: "????ÃƒÆ’Ã‚Â¯Ãƒâ€šÃ‚Â¿Ãƒâ€šÃ‚Â a??a?ÃƒÆ’Ã‚Â¯Ãƒâ€šÃ‚Â¿Ãƒâ€šÃ‚Â ????ÃƒÆ’Ã¢â‚¬Â¹ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â°???ÃƒÆ’Ã‚Â¯Ãƒâ€šÃ‚Â¿Ãƒâ€šÃ‚Â¥??a?ÃƒÆ’Ã¢â‚¬Â¹ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â°?????????????ÃƒÆ’Ã¢â‚¬Â¹ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â°??????ÃƒÆ’Ã¢â‚¬Â¹ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â°????a?ÃƒÆ’Ã¢â‚¬Â¹ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â°??????????1????ÃƒÆ’Ã‚Â¯Ãƒâ€šÃ‚Â¿Ãƒâ€šÃ‚Â a??a?ÃƒÆ’Ã‚Â¯Ãƒâ€šÃ‚Â¿Ãƒâ€šÃ‚Â ??????ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¤??a?ÃƒÆ’Ã¢â‚¬Â¹ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â°?????????????ÃƒÆ’Ã¢â‚¬Â¹ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â°??????ÃƒÆ’Ã¢â‚¬Â¹ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â°????a?ÃƒÆ’Ã¢â‚¬Â¹ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â°?????????ÃƒÆ’Ã‚Â¯Ãƒâ€šÃ‚Â¿Ãƒâ€šÃ‚Â a???|a?ÃƒÆ’Ã¢â‚¬Â¹ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â°?????";
    position: absolute;
    right: 50px;
    top: 50px;
    width: 80px;
    height: 80px;
    text-align: center;
    line-height: 80px;
    cursor: pointer;
    color: #ccc;
}

.layer .search_box {
    height: 45px;
    line-height: 45px;
    width: 550px;
    display: -ms-flexbox;
    display: flex;
    transform: translateY(-50px);
    opacity: 0;
    margin-top: -100px;
    max-width: 95%;
}

.layer.showdiv .search_box {
    transform: none;
    transition: all 0.5s ease-out 0s;
    opacity: 1;
}

.layer .search_box .kw {
    background: #fff;
    border: none;
    -ms-flex: 1;
    flex: 1;
    padding: 0 12px;
    font-size: 16px;
    -webkit-appearance: none;
    appearance: none;
    border-radius: 0;
}

.layer .search_box .ok {
    background: #0d3a7e;
    color: #fff;
    box-shadow: none;
    border: none;
    width: 120px;
    text-align: center;
    font-size: 18px;
    cursor: pointer;
    -webkit-appearance: none;
    appearance: none;
    border-radius: 0;
}

.layer.active {
    opacity: 1;
    z-index: 1000000;
}

/*************ÃƒÆ’Ã‚Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬Å“Ãƒâ€šÃ‚Â°ÃƒÆ’Ã‚Â©ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬ÂÃƒâ€šÃ‚Â»ÃƒÆ’Ã‚Â¥Ãƒâ€¹Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬ÂÃƒÆ’Ã‚Â¨Ãƒâ€šÃ‚Â¡Ãƒâ€šÃ‚Â¨***********/
.banner-img img {
    width: 100%;
}

.banner-list {
    position: relative;
    /* padding-top: 1.24rem; */
    /* background: #104e94; */
    z-index: 50;
}

.header-list {
    background: #104e94;
    padding-bottom: 0.1rem;
}

.list-back {
    padding: 0.7rem 0 0.8rem 0;
    background: #f5fcff url(../images/list-back.png) center bottom no-repeat;
    background-size: 100% auto;
}

.list-back .container {
    padding: 0 2.4rem;
}

.list-back-tt span {
    display: inline-block;
    background: url(../images/icon-tt.png) left center no-repeat;
    background-size: 0.44rem auto;
    padding-left: 0.6rem;
    font-size: 0.32rem;
    color: #222;
    font-weight: bold;
}

.list-back-tt {
    padding-bottom: 0.15rem;
    position: relative;
}

.list-back-top {
    border-bottom: solid 2px #d4d4d4;
    margin-bottom: 0.4rem;
}

.list-back-tt:before {
    display: block;
    content: "";
    position: absolute;
    left: 0;
    bottom: -2px;
    height: 2px;
    right: 0;
    background: #104e94;
}

.nav-b {
    padding-top: 0.2rem;
    color: #666;
    font-size: 0.16rem;
}

.nav-b a {
    color: #666;
    font-size: 0.16rem;
}

.nav-b a:hover {
    color: #104e94;
    font-weight: bold;
}

.news-ul li a {
    display: block;
    margin-bottom: 0.4rem;
    position: relative;
    padding: 0.2rem;
    background: #fff;
    box-shadow: 0 0 0.2rem rgba(0,0,0,0.1);
}

.news-ul-img {
    width: 4rem;
    height: 2.5rem;
    transition: 0.3s all;
}

a:hover .news-ul-img {
    transform: scale(1.05,1.05);
}

.news-right {
    width: 9.6rem;
}

.news-right-date {
    font-size: 0.2rem;
    color: #666;
    padding-top: 0.1rem;
}

.news-right-tt {
    font-size: 0.2rem;
    color: #222;
    margin-top: 0.1rem;
}

.news-right-p {
    font-size: 0.16rem;
    color: #666;
    line-height: 2;
    margin-top: 0.3rem;
}

.news-more {
    display: inline-block;
    margin-top: 0.4rem;
    font-size: 0.16rem;
    color: #f96a01;
    padding-right: 0.26rem;
    background: url(../images/more02.png) right center no-repeat;
    background-size: 0.19rem auto;
}

.news-ul li a:hover {
    background: url(../images/news-back-a.png) center no-repeat;
    background-size: cover;
    box-shadow: 0 0 0.2rem rgba(2,53,174,0.1);
    border-bottom: 3px solid #104e94;
}

.news-ul li a:hover .news-right-tt,.news-ul li a:hover .news-right-date {
    color: #104e94;
    font-weight: bold;
}

.news-ul li a:hover .news-more {
    color: #104e94;
    background: url(../images/more03.png) right center no-repeat;
    background-size: 0.19rem auto;
}

/*******ÃƒÆ’Ã‚Â©ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã‚Â§Ãƒâ€¦Ã‚Â¸Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã‚Â¥ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¥ÃƒÂ¢Ã¢â€šÂ¬Ã‹Å“Ãƒâ€¦Ã‚Â *********/
.tz-list {
    background: #fff;
    padding: 0.4rem 0.8rem;
    margin-bottom: 0.4rem;
}

.tz-list li a {
    display: block;
    position: relative;
    height: 1.2rem;
}

.tz-list-tt {
    position: absolute;
    font-size: 0.2rem;
    color: #222;
    left: 1.3rem;
    top: 50%;
    right: 0.2rem;
    transform: translate(0,-50%);
}

.tz-list li a:before {
    display: block;
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    border-top: solid 1px #ddd;
}

.tz-list li a .img-slick-date {
    left: 0.2rem;
    top: 0.2rem;
    background: url(../images/date02.png) center no-repeat;
    background-size: 100% 100%;
}

.tz-list li a .img-slick-date font {
    font-weight: normal;
}

.tz-list li a:hover {
    background: url(../images/tz-h.png) center no-repeat;
    background-size: cover;
}

.tz-list li a:hover .tz-list-tt {
    color: #fff;
    font-weight: bold;
}

.tz-list li a:hover .img-slick-date font {
    font-weight: bold;
}

/*********ÃƒÆ’Ã‚Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬Å“Ãƒâ€šÃ‚Â°ÃƒÆ’Ã‚Â©ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬ÂÃƒâ€šÃ‚Â»ÃƒÆ’Ã‚Â¨Ãƒâ€šÃ‚Â¯Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã‚Â¦Ãƒâ€ Ã¢â‚¬â„¢ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦********/
.article-box {
    background: #fff;
    padding: 0.5rem;
}

.article-tt {
    font-size: 0.32rem;
    color: #222;
    font-weight: bold;
    line-height: 1.8;
    margin: 0 0 0.3rem 0;
}

.article-sm {
    font-size: 0.14rem;
    color: #666;
    padding: 0.15rem;
    background: #f5fcff;
}

.article-sm span {
    padding: 0 0.05rem;
}

.article-p p ,.article-p span{
    font-size: 0.18rem !important;
    color: #222;
    line-height: 1.8;
    margin-bottom: 0.15rem;
    text-align: justify;
    text-indent: 2em !important;
}

.article-p span {
    font-size: 0.18rem;
    color: #222;
    line-height: 1.8;
    margin-bottom: 0.15rem;
    text-align: justify;
    text-indent: 2em !important;
}

.article-p iframe{
    margin: 0 auto;
    display: block;
}

.article-p img,.article-p video{
    max-width: 80% !important;
    height: auto !important;
    display: block;
    margin: 0 auto;
}

.article-p table {
    margin-left: auto !important;
    margin-right: auto !important;
    display: table;
    max-width: 100%;
    float: none;
    position: static;
}

.article-p table tr td{
    min-width: 1.2rem;
}

.article-p table p,.article-p table span{
     text-indent: 0em !important;
}

.article-p {
    margin-top: 0.3rem;
}

.article-bottom {
    border-top: solid 1px #ddd;
    margin-top: 0.4rem;
    padding-top: 0.4rem;
}

.article-bottom p {
    margin-top: 0.15rem;
}

.article-bottom p a {
    font-size: 0.16rem;
    color: #4d3333;
}

.article-bottom p a:hover {
    color: #104e94;
    font-weight: bold;
    text-decoration: underline!important;
}

/*********ÃƒÆ’Ã‚Â¦Ãƒâ€šÃ‚Â Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã‚Â¥ÃƒÂ¢Ã¢â€šÂ¬Ã‚ÂºÃƒâ€šÃ‚Â­ÃƒÆ’Ã‚Â©Ãƒâ€šÃ‚Â£Ãƒâ€¦Ã‚Â½ÃƒÆ’Ã‚Â¥ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â°**********/
.banner-bottom {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding-bottom: 0.5rem;
}

.banner-bottom .container {
    padding: 0 2.4rem;
}

.banner-tt {
    font-size: 0.4rem;
    color: #fff;
    font-weight: bold;
}

.banner-ul li {
    float: left;
    position: relative;
    margin-right: 0.34rem;
    margin-top: 0.2rem;line-height: 0.35rem;

}

.banner-ul li a {
    font-size: 0.24rem;
    color: #fff;
}

.banner-ul li:before {
    display: block;
    content: "·";
    font-size: 0.24rem;
    color: #fff;
    position: absolute;
    right: -0.2rem;
    top: 0;
}

.banner-ul li:last-child:before {
    display: none;
}

.banner-ul li a:hover,.banner-ul li.active a {
    font-weight: bold;font-size: 0.34rem;
}

/***********ÃƒÆ’Ã‚Â¦Ãƒâ€šÃ‚Â Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã‚Â¥ÃƒÂ¢Ã¢â€šÂ¬Ã‚ÂºÃƒâ€šÃ‚Â­ÃƒÆ’Ã‚Â©Ãƒâ€šÃ‚Â£Ãƒâ€¦Ã‚Â½ÃƒÆ’Ã‚Â¥ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â°*********/
.fg-ul li {
    float: left;
    width: 25%;
    padding: 0 0.2rem;
    margin-bottom: 0.4rem;
}

.fg-ul li a {
    display: block;
}

.fg-ul-img {
    height: 2rem;
    transition: 0.3s all;
}

.fg-ul li a:hover .fg-ul-img {
    transform: scale(1.05,1.05);
}

.fg-ul li a:hover {
    box-shadow: 0 0 0.2rem rgba(0,0,0,0.2);
}

.fg-ul-tt {
    background: #fff;
    line-height: 0.6rem;
    font-size: 0.16rem;
    color: #222;
    padding: 0 0.15rem;
}

/***********ÃƒÆ’Ã‚Â¤Ãƒâ€šÃ‚Â¿Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã‚Â¦Ãƒâ€šÃ‚ÂÃƒâ€šÃ‚Â¯ÃƒÆ’Ã‚Â¥ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â¼ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬************/
.gk-ul li a {
    display: block;
    position: relative;
    height: 1rem;
}

.gk-ul li a:before {
    display: block;
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    border-top: solid 1px #ddd;
}

.gk-ul li:nth-child(even) a {
    background: #f5f4fd;
}

.gk-ul-date {
    position: absolute;
    left: 0.25rem;
    top: 50%;
    transform: translate(0,-50%);
    background: url(../images/date03.png) center bottom no-repeat;
    padding-bottom: 0.1rem;
    background-size: 0.6rem auto;
    font-size: 0.14rem;
    color: #222;
}

.gk-ul-date span {
    font-size: 0.24rem;
    color: #222;
}

.gk-ul {
    background: #fefefe;
    padding: 0.4rem 0.8rem;
    margin-bottom: 0.4rem;
}

.gk-ul-tt {
    position: absolute;
    left: 1.2rem;
    top: 50%;
    transform: translate(0,-50%);
    font-size: 0.18rem;
    color: #222;
}

.gk-ul li:first-child {
    border-top: solid 1px #ddd;
}

.gk-ul li a:hover .gk-ul-date {
    background: url(../images/date04.png) center bottom no-repeat;
    background-size: 0.6rem auto;
}

.gk-ul li a:hover .gk-ul-tt {
    color: #104e94;
    font-weight: bold;
}

a:hover .fg-ul-tt {
    background: #104e94;
    color: #fff;
    font-weight: bold;
}

/**************ÃƒÆ’Ã‚Â§Ãƒâ€¦Ã‚Â½Ãƒâ€šÃ‚Â°ÃƒÆ’Ã‚Â¤Ãƒâ€šÃ‚Â»Ãƒâ€šÃ‚Â»ÃƒÆ’Ã‚Â©Ãƒâ€šÃ‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â¯Ãƒâ€šÃ‚Â¼**************/
.ld-ul li {
    float: left;
    width: 50%;
    padding: 0 0.2rem;
    margin-bottom: 0.4rem;
}

.ld-ul li a {
    display: block;
    position: relative;
    height: 2.4rem;
    background: url(../images/ld-back.png) center bottom no-repeat;
    background-size: 100 auto;
}

.ld-ul {
    margin: 0 -0.2rem;
}

.ld-ul li a:before {
    display: block;
    transition: 0.3s all;
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    box-shadow: 0 0 0.2rem rgba(0,0,0,0.1);
    height: 2rem;
    background: url(../images/ld-back.png) center bottom no-repeat;
    background-size: cover;
}

.ld-ul-img {
    position: absolute;
    left: 0.4rem;
    top: 0;
}

.ld-ul-img div {
    width: 1.5rem;
    height: 2rem;
}

.ld-ul-right {
    position: absolute;
    left: 2.3rem;
    top: 0.8rem;
    right: 0.3rem;
}

.ld-ul-name {
    font-size: 0.2rem;
    color: #222;
    line-height: 1;
}

.ld-ul-name span {
    font-weight: bold;
    font-size: 0.32rem;
    display: inline-block;
    padding-right: 0.2rem;
}

.ld-ul-p {
    font-size: 0.16rem;
    color: #666;
    line-height: 2;
    margin-top: 0.15rem;
    text-align: justify;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.ld-ul li a:hover:before {
    box-shadow: 0 0 0.2rem rgba(0,0,0,0.3);
}

.ld-ul li a:hover .ld-ul-name {
    color: #104e94;
}

.header-top a:hover {
    text-decoration: underline!important;
}

.fc-slick .slick-prev {
    left: 1.8rem;
    opacity: 0.7;
    top: 2.3rem;
    box-shadow: 0px 4px 9px rgba(16,78,148,0.55);
    border-radius: 50%;
    background: url(../images/left01.png) center no-repeat;
    background-size: 100% 100%;
    width: 0.4rem;
    height: 0.4rem;
    z-index: 100;
}

.slick-prev:before,.slick-next:before {
    display: none;
}

.fc-slick .slick-next {
    right: 1.8rem;
    opacity: 0.7;
    top: 2.3rem;
    box-shadow: 0px 4px 9px rgba(16,78,148,0.55);
    border-radius: 50%;
    background: url(../images/right01.png) center no-repeat;
    background-size: 100% 100%;
    width: 0.4rem;
    height: 0.4rem;
    z-index: 100;
}

.fc-slick .slick-prev:hover {
    opacity: 1;
}

.fc-slick .slick-next:hover {
    opacity: 1;
}



/*20251016zzjg*/

.m-shezhi {
    padding-bottom: 50px
}

.m-shezhi .box {
    margin-bottom: 45px;
    overflow: hidden;
}

.m-shezhi .box:nth-of-type(2) .bigtit .tit {
    background-image: url(../images/zhl/img5-2.png);
    background-size: 54px
}

.m-shezhi .box:nth-of-type(3) .bigtit .tit {
    background-image: url(../images/zhl/img5-3.png);
    background-size: 61px
}

.m-shezhi .box:nth-of-type(4) .bigtit .tit {
    background-image: url(../images/zhl/img5-4.png);
    background-size: 42px
}

.m-shezhi .box .bigtit {
    background: url(../images/zhl/img5-6.png) no-repeat;
    background-size: 100% 100%;
    height: 65px;
    padding-left: 25px;
    line-height: 65px;
    color: #fff;
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 35px
}

.m-shezhi .box .bigtit .tit {
    padding-left: 67px;
    background: url(../images/zhl/img5-1.png) left center no-repeat;
    background-size: 51px
}

.ul-shezhi {
    margin: 0 -17px
}

.ul-shezhi li {
    float: left;
    width: 33.3333%;
    margin-bottom: 15px
}

.ul-shezhi .con {
    background-color: #fff;
    border: 1px solid #bad4dc;
    height: 60px;
    font-size: 16px;
    padding: 0 70px 0 20px;
    position: relative;
    display: flex;
    align-items: center;
    margin: 0 17px
}

.ul-shezhi .con .t {
    padding-left: 28px;
    background: url(../images/zhl/img5-5.png) left center no-repeat;
    background-size: 20px;
    height: auto;
    max-height: 3em
}

.ul-shezhi .icon {
    position: absolute;
    right: 0;
    bottom: 0;
    top: 0;
    width: 65px;
    background: url(../images/zhl/img5-7.png) left center no-repeat;
    background-size: 100% 100%;
    display: flex;
    align-items: center;
    padding-left: 25px;
    box-sizing: border-box;
    opacity: 0;
    transition: .5s
}

.ul-shezhi .icon img {
    width: 22px;
    min-height: auto
}

.ul-shezhi .con:hover {
    box-shadow: 0 4px 20px 0 rgba(0,113,173,.3)
}

.ul-shezhi .con:hover .icon {
    opacity: 1
}

.ul-shezhi .sty2 .con {
    height: 90px
}

.ul-shezhi .sty2 .con .t {
    max-height: 4.5em
}

@media only screen and (min-width:1199px) and (max-width:1920px){
.m-shezhi{padding-bottom:2.604vw}
.m-shezhi .box{margin-bottom:2.343vw;overflow: hidden;}
.m-shezhi .box:nth-of-type(2) .bigtit .tit{background-size:2.812vw}
.m-shezhi .box:nth-of-type(3) .bigtit .tit{background-size:3.177vw}
.m-shezhi .box:nth-of-type(4) .bigtit .tit{background-size:2.187vw}
.m-shezhi .box .bigtit{background-size:100% 100%;height:3.385vw;padding-left:1.302vw;line-height:3.385vw;font-size:1.25vw;font-weight:700;margin-bottom:1.822vw}
.m-shezhi .box .bigtit .tit{padding-left:3.489vw;background-size:2.656vw}
.ul-shezhi{margin:0 -.885vw}
.ul-shezhi li{width:33.3333%;margin-bottom:.781vw}
.ul-shezhi .con{height:3.125vw;font-size:.833vw;padding:0 3.645vw 0 1.041vw;align-items:center;margin:0 .885vw}
.ul-shezhi .con .t{padding-left:1.458vw;background-size:1.041vw;height:auto;max-height:3em}
.ul-shezhi .icon{right:0;bottom:0;top:0;width:3.385vw;background-size:100% 100%;align-items:center;padding-left:1.302vw;box-sizing:border-box;opacity:0;transition:.5s}
.ul-shezhi .icon img{width:1.145vw;min-height:auto}
.ul-shezhi .con:hover{box-shadow:0 .208vw 1.041vw 0 rgba(0,113,173,.3)}
.ul-shezhi .con:hover .icon{opacity:1}
.ul-shezhi .sty2 .con{height:4.687vw}
.ul-shezhi .sty2 .con .t{max-height:4.5em}
.m-schoolinfo{padding-bottom:6.25vw}
.m-schoolinfo .info{margin-bottom:1.562vw}
.m-schoolinfo .pics{padding-right:.729vw;padding-bottom:.833vw;margin:0 0 2.083vw 3.125vw}
.m-schoolinfo .pics::after{content:'';right:0;bottom:0;top:1.145vw;left:1.25vw;background:linear-gradient(90deg,#0060a7 7%,#00a9be 107%)}
.m-schoolinfo .pics .pic{width:28.85vw}
.m-schoolinfo .txts{font-size:.833vw;line-height:1.88}
.m-schoolinfo .txts p{margin-bottom:1.562vw;text-indent:2em}
.m-schoolinfo .txts img{width:auto;height: auto !important;min-height:auto;min-width: 800px;}
.m-schoolinfo .item{margin-bottom:1.562vw}
.m-schoolinfo .tit{font-size:.937vw;margin-bottom:1.041vw;font-weight:700}
.m-schoolinfo .date{font-size:.833vw}
.m-history{padding-bottom:5.729vw}
.m-history .logo{margin:0 auto;width:2.604vw}
.ul-history{padding:1.041vw 0 2.083vw;margin-bottom:1.041vw}
.ul-history::after{content:'';top:0;bottom:0;transform:translateX(-50%);border-right:1px solid #d8d8d8}
.ul-history .con{padding:0 2.083vw}
.ul-history .year{font-size:1.562vw;font-weight:700;padding-bottom:.52vw;line-height:1}
.ul-history .year::before{content:'';bottom:0;right:-2.083vw;background-size:100%;width:1.25vw;height:1.25vw;transform:translate(50%,50%)}
.ul-history .year::after{content:'';left:0;right:0;bottom:-1px;border-bottom:solid #0071ad}
.ul-history .desc::after{content:'';right:-2.083vw;top:0;width:17.7vw;border-bottom:1px solid #d8d8d8}
.ul-history .desc::before,.ul-history::before{content:'';right:15.36vw;top:1px;width:.416vw;height:.416vw;border-radius:50%;border:1px solid #d8d8d8;box-sizing:border-box;transform:translateY(-50%)}
.ul-history::before{right:50%;bottom:0;top:auto;transform:translate(50%)}
.ul-history .desc{font-size:.937vw;padding-top:.781vw}
.ul-history li:nth-of-type(even) .year::before{right:auto;left:-2.083vw;transform:translate(-50%,50%)}
.ul-history li:nth-of-type(even) .desc::before{left:15.36vw;right:auto}
.ul-history li:nth-of-type(even) .desc::after{left:-2.083vw;right:auto}
.m-history .txt{font-size:.937vw}
}